@charset "utf-8";

.promotion > ul {
	display: flex;
	flex-wrap: wrap;
}
.promotion > ul > li:nth-child(1) {
	width: 66.6666%;
}
.promotion > ul > li:nth-child(2) {
	width: 33.3333%;
	padding: 30px 40px;
}
.promotion .date {margin: 0 0 20px;}
.promotion .countdown {
	margin: 0 0 20px;
	padding: 10px;
	background: rgba(207,62,64,1);
	text-align: center;
	color: #fff;
	font-weight: 600;
	line-height: 1;
}
.promotion .countdown .timerText {font-size: 1.25em;}
.promotion .countdown .timerDay {
	font-size: 2em;
	margin: 0 5px;
}
.promotion .countdown .timerTime {
	font-size: 1.5em;
	margin-left: 10px;
}
.promotion .countdown .timerTextNow,
.promotion .countdown .timerTextEnd {font-size: 1.875em;}
.promotion .news dl dt {
	font-size: 0.88em;
	line-height: 1.4;
}
.promotion .news dl dd {
	font-size: 0.88em;
	line-height: 1.4;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
.promotion .news .more a {
	display: block;
	font-size: 0.8em;
	text-align: right;
}
.promotion video {
	width: 100%;
	height: auto;
}
@media only screen and (max-width: 1280px) {
	.promotion > ul > li:nth-child(2) {padding: 20px 30px 5px;}
	.promotion .date {margin: 0 0 10px;}
	.promotion .countdown {margin: 0 0 10px;}
}
@media only screen and (max-width: 1120px) {
	.promotion .countdown .timerText {font-size: 1em;}
	.promotion .countdown .timerDay {font-size: 1.75em;}
	.promotion .countdown .timerTime {font-size: 1.25em;}
	.promotion .countdown .timerTextNow,
	.promotion .countdown .timerTextEnd {font-size: 1.5em;}
	.promotion .news dl dt {font-size: 0.8em;}
	.promotion .news dl dd {font-size: 0.8em;}
	.promotion .news .more a {font-size: 0.75em;}
}
@media only screen and (max-width: 960px) {
	.promotion > ul > li:nth-child(1) {width: 100%;}
	.promotion > ul > li:nth-child(2) {
		width: 100%;
		padding: 20px;
	}
	.promotion > ul > li:nth-child(2) > ul {
		display: flex;
		flex-wrap: wrap;
	}
	.promotion > ul > li:nth-child(2) > ul > li:nth-child(1) {width: 35%;}
	.promotion > ul > li:nth-child(2) > ul > li:nth-child(2) {
		width: 65%;
		padding-left: 30px;
	}
}
@media only screen and (max-width: 768px) {
	.promotion > ul > li:nth-child(2) > ul > li:nth-child(1) {width: 40%;}
	.promotion > ul > li:nth-child(2) > ul > li:nth-child(2) {width: 60%;}
}
@media only screen and (max-width: 640px) {
	.promotion > ul > li:nth-child(2) > ul > li:nth-child(1) {
		width: 100%;
		max-width: 340px;
		margin: 0 auto;
	}
	.promotion > ul > li:nth-child(2) > ul > li:nth-child(2) {
		width: 100%;
		padding-left: 0;
	}
}

.enjoy {
	background-image: url(../img/bg-enjoy.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	padding: 90px 20px;
}
.enjoy .enjoyTTL {
	font-size: 3.125em;
	font-family: 'Paytone One', sans-serif;
	line-height: 1;
	color: #fff;
	text-align: center;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
	margin-bottom: 80px;
}
.enjoy .enjoyLink {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-width: 1120px;
	margin: 0 auto;
}
.enjoy .enjoyLink li {
	/*width: 23.5%;*/
	width: 32%;
	max-width: 350px;
	margin-right: 2%;
	margin-bottom: 20px;
	background: #000;
}
.enjoy .enjoyLink li:nth-child(3n),
.enjoy .enjoyLink li:last-child {margin-right: 0;}
.enjoy .enjoyLink li a {
	display: block;
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
.enjoy .enjoyLink li a:hover {opacity: 0.8;}
@media only screen and (max-width: 960px) {
	.enjoy {padding: 60px 20px;}
	.enjoy .enjoyTTL {
		font-size: 2.875em;
		margin-bottom: 60px;
	}
}
@media only screen and (max-width: 640px) {
	.enjoy {padding: 40px 20px;}
	.enjoy .enjoyTTL {
		font-size: 2.5em;
		margin-bottom: 40px;
	}
	.enjoy .enjoyLink li {
		width: 49%;
		max-width: 200px;
		margin-bottom: 10px;
	}
	.enjoy .enjoyLink li:nth-child(3n) {margin-right: 2%;}
	.enjoy .enjoyLink li:nth-child(2n) {margin-right: 0;}
}
@media only screen and (max-width: 480px) {
	.enjoy .enjoyTTL {font-size: 2em;}
}

.sns {padding: 0 20px 70px;}
.sns .instagram {margin: 0 -20px 70px;}
.sns .instagram #instafeed {
	display: flex;
	flex-wrap: wrap;
}
.sns .instagram #instafeed li {
	width: 10%;
	position: relative;
}
.sns .instagram #instafeed li a {display: block;}
.sns .instagram #instafeed li a .mask {display: none;}
.sns .instagram #instafeed li a:hover .mask {
	display: block;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.sns .instagram #instafeed li a:hover .likes {
	position: absolute;
	top: 50%;
	left: 50%;
	color: #fff;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.sns .fb-tw {
	max-width: 1280px;
	margin: 0 auto;
}
.sns .fb-tw ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sns .fb-tw ul li {
	width: 49%;
	text-align: center;
}
@media only screen and (max-width: 768px) {
	.sns .instagram #instafeed li {width: 20%;}
}
@media only screen and (max-width: 640px) {
	.sns {padding: 0 20px 40px;}
	.sns .instagram {margin: 0 -20px 40px;}
	.sns .fb-tw ul li {
		width: 100%;
		max-width: 500px;
		margin: 0 auto 20px;
		text-align: center;
	}
}
@media only screen and (max-width: 480px) {
	.sns .instagram #instafeed li a:hover .likes {
		font-size: 0.8em;
		position: absolute;
		top: 50%;
		left: 50%;
		color: #fff;
		-ms-transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
}
